body {
    margin: 40px auto;
    max-width: 650px;
    line-height: 1.6;
    font-size: 16px;
    color: #ccc;
    background-color: #444;
    padding: 10px 10px;
    font-family: "Lucida Console", Courier, monospace;
}

.delete-btn {
    border-color: #722F37;
    border-radius: 50px;
    margin-left: 5px;
    margin-right: 12px;
    color: #ccc;
    background-color: #3E0000;
}

.error-txt {
    color: #D84141;
    font-weight: bold;
}

.error-box {
    overflow-wrap: break-word;
    padding: 18px;
    background-color: #333;
    border-radius: 10px;
    width: auto;
    color: #c90000;
}
